### File

`packages/eui-ecl/packages/core/src/lib/components/ecl-spinner/ecl-spinner-label.directive.ts`

### Metadata

Selector | `[eclSpinnerLabel]`

### Index

###### Properties

- className

###### HostBindings

- class.ecl-spinner__text

### HostBindings

class.ecl-spinner__text
Type : `boolean`
Default value : `true`

### Properties

className
Default value : `true`
Decorators : `@HostBinding('class.ecl-spinner__text')`

# results matching ""

# No results matching ""